import React from 'react';
export default function MobileShareStackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-40v-715h60v655h487v60zm161-160v-720h479v166h32v141h-32v413zm107-232h51v-78h117l-41 42 36 36 103-103-103-103-36 36 41 41H428z" })));
}
